body {
  margin: 0;
  background-color: #CFDBE9;
  font-size: 14px;
}
h1 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 15px;
}
h2 {
  display: block;
  font-size: 13px;
  background: #c2cbcf url(grafika/k.png) 4px 7px /12px 12px no-repeat;
  border: 1px solid #888;
  border-bottom: unset;
  padding: 5px 0;
  margin: 0;
  text-align: left;
  font-weight: bold;
  padding-left: 20px;
}
.container {
  width: 785px;
  margin: 0 auto;
}
.po-prawej {
  width: 600px; 
  float: right;
}
.menu-l {
  display: block;
  width: 180px;
  float: left;
}
.menu-l ul {
  padding: 0;
  margin: 0;
}
.menu-l li {
  display: block;
  background-color: #C2CBCF;
  border: 1px solid #888;
  padding: 5px;
  margin-bottom: 5px;
}
.menu-l a {
  display: block;
  color: #000;
  border-left: 5px solid #d70000;
  padding-left: 5px;
  height: 50px;
}
.menu-l a:hover {
  color: #FFF;
  border-left: 5px solid red;
}
.menu-l a img {
  float: right;
  height: 32px;
  margin-top: 2px;
}
.stopka {
  color: #888;
  text-align: center;
  border-top: 1px solid #888;
  font-size: 12px;
  margin: 8px 0;
  padding: 2px 5px;
  clear: both;
}
.stopka a {
  color: #7F98B4;
  font-size: 12px;
}
.stopka a:hover {
  color: #b47f7f;
}
.menu:link {
  font-size: 13px;
}
.tresc {
  font-size: 14px;
  text-align: justify;
  padding: 8px 10px;
  background-color: #E4E4E4;
  border: 1px solid #888;
  border-top: unset;
  line-height: 130%;
  margin-bottom: 5px;
}
.tresc p, .tresc ul { margin: 0px 0px 5px; }
.info {
  font-size: 14px;
  padding: 8px 10px;
  background-color: #E4E4E4;
  border: 1px solid #888;
  line-height: 130%;
}
.info ul {
  padding: 5px;
  list-style: none;
}
.info ul li {
  margin-bottom: 20px;
  padding-left: 20px;
  background: url(grafika/p.png) no-repeat;
} 
.info ul a {
  color: #080891;
  font-weight: normal;
}
.info ul a:hover {
  color: maroon;
  text-decoration: underline;
}